# FormExporter Class Reference

Inheritance diagram for FormExporter:
[legend]

List of all members.

## Public Member Functions

| __construct (EntityProto $proto, $object)
| get ($name)

## Detailed Description

Definition at line 12 of file FormExporter.class.php.

## Constructor & Destructor Documentation

FormExporter::__construct | ( | EntityProto $ | proto,
|  | $ | object |
| ) |  |  |

Definition at line 14 of file FormExporter.class.php.

References PrototypedMethodCaller::$object, and Assert::isInstance().

Here is the call graph for this function:

## Member Function Documentation

FormExporter::get | ( | $ | name | ) |

Reimplemented from PrototypedGetter.

Definition at line 21 of file FormExporter.class.php.

The documentation for this class was generated from the following file:

- main/EntityProto/Accessors/FormExporter.class.php